UUCLEAN(8C)

NAME
uuclean - uucp spool directory clean-up

SYNOPSIS
/usr/lib/uucp/uuclean [ -m ] [ -ddirectory ] [ -ntime ] [ -ppre ]

DESCRIPTION
uuclean scans the spool directory for files with the specified prefix and deletes all those which are older than the specified number of hours.

OPTIONS

-ddirectory
    Clean the indicated spool directory.

-m  Send mail to the owner of the file when it is deleted.

-ntime
    Files whose age is more than time hours are deleted if the prefix test is satisfied (default time is 72 hours).

-ppre
    Scan for files with pre as the file prefix. Up to 10 -p arguments may be specified. A -p without any pre following deletes all files older than the specified time.

uuclean will typically be started by cron(8).

FILES
/usr/lib/uucp
    directory with commands used by uuclean internally
/usr/lib/uucp/spool
    spool directory

SEE ALSO
uucp(1C), uux(1C), cron(8)